<div class="row">
<hr/>
  <div class="col-md-4">
    <h3>Meeting room events triggers</h3>
      <button class="btn btn-success" id="xuc_start_meeting_room">Call meeting room</button>
      <button class="btn btn-danger" id="xuc_end_meeting_room">Hang up meeting room</button>
  </div>

  <div class="col-md-4">
    <h3>Meeting rooms events</h3>
    <button class="btn btn-danger" id="xuc_clean_meetingroomsEvent"><span class="glyphicon glyphicon-remove-circle"></span></button>
    <button class="btn btn-success" id="xuc_subscribe_to_video_status_events">Subscribe</button>
    <button class="btn btn-danger" id="xuc_unsubscribe_from_video_status_events">Unsubscribe</span></button>
    <hr/>
    <ul class="list-group" id="meetingroomsEvents"> </ul>
  </div>
  <div class="col-md-4">
    <h3>Meeting room invitation events</h3>
    <div class="form-group">
      <label class="col-sm-5 control-label">Invitee username</label>
      <div class="col-sm-7">
        <input type="text" class="form-control" id="meeting-room-invitee-username" placeholder="username">
      </div>
      <label class="col-sm-5 control-label">Token</label>
      <div class="col-sm-7">
        <input type="text" class="form-control" id="meeting-room-invitee-token" placeholder="token" value="Some.To.Ken">
      </div>
      <label class="col-sm-5 control-label">Id Sequence</label>
      <div class="col-sm-7">
        <input type="number" class="form-control" id="meeting-room-invitee-sequence" placeholder="Sequence number" value="0">
      </div>
      <button  class="btn btn-success" type="button" id="btn-invite-meeting-room" title="Invite user to conference"><span class="glyphicon glyphicon-share-alt"></span></button>
      <button  class="btn btn-info" type="button" id="btn-ack-meeting-room" title="Send ack"><span class="glyphicon glyphicon-check"></span></button>
      <button  class="btn btn-success" type="button" id="btn-accept-meeting-room" title="Accept invitation"><span class="glyphicon glyphicon-ok"></span></button>
      <button  class="btn btn-danger" type="button" id="btn-refuse-meeting-room" title="Refuse invitation"><span class="glyphicon glyphicon-remove"></span></button>
      <button class="btn btn-danger" id="btn-clean-meeting-room" title="Empty event list"><span class="glyphicon glyphicon-remove-circle"></span></button>
    </div>
    <ul class="list-group" id="meeting-room-invitation-events"> </ul>
    <hr/>
  </div>
</div>


